Subject: [css-d] What is Netscape 5.0?

From: dnelson at netbank.com (Dave Nelson)
Date: Mon, 28 Apr 2003 14:02:07 -0400

I think that Netscape 5.0 is actually Netscape 6.0. The dot release of 6.1
was the first time its userAgent changed to 6.x

-----Original Message-----
From: Bill Creswell [mailto:[email-masked]] 
Sent: Monday, April 28, 2003 12:56 PM
To: [email-masked]
Subject: [css-d] What is Netscape 5.0?

Webtrends is saying I have a higher % of 5.0 than 4, or 6/7. But is that
tracking Gecko, or old NS? I find mixed opinions in web searches.

 1 Netscape 5.0 7,004 83.56% 91 
 2 Netscape 6.2.1 537 6.40% 33 
 3 Netscape 7.01 180 2.14% 10 
 4 Netscape 4.7 42 0.50% 8 
 5 Netscape 7.0 127 1.51% 7 

Bill Creswell
Helpdesk/Webmaster
Van Eerden Distribution
http://www.vaneerden.com
(616) 452-1426 Ext. 293
______________________________________________________________________
css-discuss [[email-masked]]
http://www.css-discuss.org/mailman/listinfo/css-d
Supported by evolt.org -- http://www.evolt.org/help_support_evolt/